GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
gdcm::OneShotReadBuf Struct Reference

`#include <gdcmStreamImageReader.h>`

List of all members.

## Public Member Functions

| OneShotReadBuf (void *s, std::size_t n)

## Constructor & Destructor Documentation

gdcm::OneShotReadBuf::OneShotReadBuf | ( | void * | s,
|  | std::size_t | n
| ) |  | `[inline]`

The documentation for this struct was generated from the following file:

- gdcmStreamImageReader.h